 .u-section-1 {
  background-position: 50% 50%;
  min-height: 460px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 1px auto 1px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 459px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px 23px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 459px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0 20px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 458px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 990px;
    margin-left: calc(((100% - 940px) / 2)  + -47px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 22px;
    padding-right: 22px;
    padding-bottom: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 478px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 461px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 799px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 590px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 40px;
    padding-right: 65px;
    padding-left: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 435px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 567px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: 193px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 274px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 33px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 503px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 2.25rem;
  width: 576px;
  margin: 36px auto 0;
}

.u-section-3 .u-list-1 {
  width: 950px;
  margin: 36px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 324px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  width: 475px;
  min-height: 297px;
  height: auto;
  margin: 0 -25px 0 auto;
  padding: 10px 0;
}

.u-section-3 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-icon-1 {
  width: 87px;
  height: 87px;
  margin: 50px auto 0;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px 18px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  margin: 13px auto 0;
  padding: 10px 87px;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-group-2 {
  width: 475px;
  min-height: 297px;
  height: auto;
  margin: 0 -25px 0 auto;
  padding: 10px 0;
}

.u-section-3 .u-container-layout-4 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-icon-2 {
  width: 87px;
  height: 87px;
  margin: 50px auto 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 1.5rem;
  margin: 30px 18px 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  margin: 13px auto 0;
  padding: 10px 87px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-3 .u-text-1 {
    width: 536px;
    margin-top: 63px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 321px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-group-1 {
    width: 338px;
    margin-top: 21px;
    padding-top: 0;
    padding-bottom: 0;
    height: auto;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 39px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 8px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-group-2 {
    width: 338px;
    margin-top: 21px;
    padding-top: 0;
    padding-bottom: 0;
    height: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 21px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 39px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 92px;
    margin-right: 92px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-group-1 {
    width: 316px;
    margin-left: 8px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 10px;
    margin-left: 107px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 32px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: -21px;
    padding-right: 19px;
    padding-left: 17px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-group-2 {
    width: 316px;
    margin-left: 8px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 10px;
    margin-left: 107px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 32px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 11px;
    margin-right: -21px;
    padding-right: 19px;
    padding-left: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1131px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 58px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-group-1 {
    margin-top: 0;
    margin-right: -55px;
    margin-left: -27px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 13px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 112px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 51px;
    margin-right: 23px;
    margin-left: -3px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: 23px;
    margin-right: 62px;
    margin-left: 36px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 0;
    margin-right: -55px;
    margin-left: -27px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 13px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 112px;
  }

  .u-section-3 .u-text-3 {
    font-family: Roboto, sans-serif;
    font-size: 1.25rem;
    margin-top: 51px;
    margin-right: 23px;
    margin-left: -3px;
  }

  .u-section-3 .u-btn-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-btn-4 {
    font-size: 0.875rem;
    margin-top: 3px;
    margin-right: 62px;
    margin-left: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-group-1 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 12px;
    margin-right: 79px;
    margin-left: 16px;
    padding-right: 26px;
    padding-left: 24px;
  }

  .u-section-3 .u-group-2 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 12px;
    margin-right: 79px;
    margin-left: 16px;
    padding-right: 26px;
    padding-left: 24px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 38px;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 41px;
}